
Redmine - Feature #20718

No next issue status when creating new issue

2015-09-11 09:04 - Ivan Yiu

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I have a very simple workflow, New -> In Progress -> Closed. "New" set to the default status for tracker.

In the REDMINE workflow, the next state to New status is "In Progress", but when user creating the new issue, user is able to

change the status to "In Progress" immediately.

I want to limit to "New" status only during issue creation, but under the current version 3.1 I am not able to find a way to achieve this

task.

Related issues:

Is duplicate of Redmine - Feature #5816: New issue initial status should be s... Closed 2010-07-05

History

#1 - 2015-09-12 02:38 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Already implemented by #5816. Please wait Redmine 3.2.0.

#2 - 2015-09-12 02:38 - Go MAEDA

- Is duplicate of Feature #5816: New issue initial status should be settable in workflow added
